body, table{background-color:#505050; color:#ffffff; font-size: 9pt;}

h1 {font-size: 12pt;}

body {
scrollbar-base-color:#505050;
scrollbar-track-color:#505050;
scrollbar-face-color:#000000;
scrollbar-shadow-color:#808080;
scrollbar-darkshadow-color:#808080;
scrollbar-highlight-color:#808080;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffffff;
}

a:link {text-decoration:none; color:#FFFF77; }
a:hover {background-color:#999999; }
a:visited {text-decoration:none; color: #FFFF77; }
a:active{color: #FFCC00; }





